thead tr th{
    border: none !important;
    padding-bottom: 20px !important;
    font-size: 20px;
}
tbody tr td{
    font-size: 14px;
}
th,td{
    white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis; 
    max-width: 350px; 
  }
/* CSS to change modal overlay background color */
.modal-backdrop {
    background-color: transparent !important; 
}
